Bug 182214 - Black Screen after First Run
Black Screen after First Run
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
5
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-20 21:23 EST by Daniel Morante
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-18 18:04:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Xorg Log File (/var/log/Xorg.0.log) (38.88 KB, text/plain)
2006-02-21 19:26 EST, Daniel Morante
no flags Details
Another Log (57.22 KB, text/plain)
2006-02-21 19:27 EST, Daniel Morante
no flags Details
Xorg Setup Log (744 bytes, text/plain)
2006-02-21 19:27 EST, Daniel Morante
no flags Details
Working Configuration (2.46 KB, text/plain)
2006-02-21 19:28 EST, Daniel Morante
no flags Details
Previous Config (2.55 KB, text/plain)
2006-02-21 19:29 EST, Daniel Morante
no flags Details

  None (edit)
Description Daniel Morante 2006-02-20 21:23:01 EST
Not sure what component this will fall under.

Description of problem:

After succesfull install, and after completing the first run wizard, the system
hangs on a black screen.  Unable to switch to a console, the system is completly
unresposive.  Only thing to do is hard reset.


Version-Release number of selected component (if applicable):
Fedora Core 5 test 3 install from HTTP source
(http://download.fedora.redhat.com).  x86_64.

How reproducible:
Only tried it once, but this should not happen at all.

Steps to Reproduce:
1. Install fedora Core 5 test 3 from HTTP site
2. Reboot System into first run
3. Create user Accont
4. Set Time
5. Set SElinux up as Permissive
6. Complete Wizard, Click Finish
 
Actual results:

Screen goes black, system hangs.


Expected results:

GDM should appear to prompt me to login.

Additional info:

Reseting the system no longer shows the first run wizar, it simply boots into a
black screen after the graphical boot is complete.

This is a Brand New Dell PowerEdge 2800 which is being used for nothing at the
moment.  So I decided to try out Fedora Core 5 test 3 on it.

It's a single Intel Xeon 3.0 GHz with Physical Address Extension, 1.5 GB RAM
Dell's PERC raid controller.
Comment 1 Mike A. Harris 2006-02-21 05:13:30 EST
Configure the machine to boot into runlevel 3 instead of 5, by editing
/etc/inittab

Once you've done that, run "system-config-display --reconfig" as root, and
attempt to start the X server by typing "startx".  Please indicate the
results, and attach your X server config file and long file as individual
uncompressed file attachments using the link below.

Thanks in advance.
Comment 2 Daniel Morante 2006-02-21 19:26:30 EST
Created attachment 124986 [details]
Xorg Log File (/var/log/Xorg.0.log)
Comment 3 Daniel Morante 2006-02-21 19:27:11 EST
Created attachment 124987 [details]
Another Log
Comment 4 Daniel Morante 2006-02-21 19:27:50 EST
Created attachment 124988 [details]
Xorg Setup Log
Comment 5 Daniel Morante 2006-02-21 19:28:53 EST
Created attachment 124989 [details]
Working Configuration
Comment 6 Daniel Morante 2006-02-21 19:29:32 EST
Created attachment 124990 [details]
Previous Config
Comment 7 Daniel Morante 2006-02-21 19:31:45 EST
I was able to get it running following the instructions you provided.  I've
attached the files you requested.
Comment 8 John C. 2006-03-08 20:32:26 EST
I too have the exact same problem using the fc5 tst3 x64 build. Is there a
simple way of booting onto single mode and fixing this problem ? I'd rather not
edit the xconfig files but get to a point where I could run the xconfig utils to
fix it. Is this possible or am I stuck manually editing the config files?

Thanks,
    John C.
Comment 9 Mike A. Harris 2006-03-09 02:38:37 EST
(In reply to comment #7)
> I was able to get it running following the instructions you provided.  I've
> attached the files you requested.

Does this mean the problem no longer occurs?
Comment 10 Mike A. Harris 2006-05-18 18:04:10 EDT
If this problem is still present in Fedora Core 5, with all available
updates applied, please file a bug report in X.Org bugzilla at
http://bugs.freedesktop.org in the "xorg" component.

Once you've filed your bug report to X.Org, if you paste the new
bug URL here, Red Hat will continue to track the issue in the
centralized X.Org bug tracker, and will review any bug fixes
that become available for consideration in future updates.


Note You need to log in before you can comment on or make changes to this bug.